package org.example.petshopdesktop.api.dto.analytics;

import java.math.BigDecimal;

public class DailySales {
    private String date;
    private BigDecimal revenue;
    private Long salesCount;

    public DailySales() {
    }

    public String getDate() {
        return date;
    }

    public void setDate(String date) {
        this.date = date;
    }

    public BigDecimal getRevenue() {
        return revenue;
    }

    public void setRevenue(BigDecimal revenue) {
        this.revenue = revenue;
    }

    public Long getSalesCount() {
        return salesCount;
    }

    public void setSalesCount(Long salesCount) {
        this.salesCount = salesCount;
    }
}
